#Information about each Media item..
#Tue Aug 23 15:29:10 CEST 2011
.INSTALLED_MEDIAS..BUILD_INFO.isOptimized=true
.INSTALLED_MEDIAS..BUILD_INFO.isWebInstaller=true
.INSTALLED_MEDIAS..BUILD_INFO.Platform=MacOSX
.INSTALLED_MEDIAS.0.MEDIA_ID.id=0a558c439985
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.Volume=1
.INSTALLED_MEDIAS.Size=1
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.ZipName=Resource1.zip
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.MediaName=Disk1
